### Method

# Gtk StringSorter get_expression

#### Declaration [src]

    GtkExpression*
    gtk_string_sorter_get_expression (
      GtkStringSorter* self
    )

#### Description [src]

Gets the expression that is evaluated to obtain strings from items.

Gets property | `Gtk.StringSorter:expression`

#### Return value

Type: `GtkExpression`

A `GtkExpression`.

The returned data is owned by the instance.
The return value can be `NULL`.